///////////////////////////////////////////////////////////////////////////////
// CdG36K Pickup
///////////////////////////////////////////////////////////////////////////////

class CdG36KPickup extends P2WeaponPickup;

#exec OBJ LOAD FILE=CdMesh.usx
#exec OBJ LOAD FILE=CdSounds.uax

defaultproperties
{
     BounceSound=Sound'CdSounds.Tn_gun_bounce1'
     DeadNPCAmmoGiveRange=(Min=10.000000,Max=30.000000)
     InventoryType=Class'CdInventory.CdG36KWeapon'
     AmmoGiveCount=30
     PickupMessage="You picked up a H&K G36."
     DrawType=DT_StaticMesh
     StaticMesh=StaticMesh'CdMesh.G36K_pickup'
     PickupSound=Sound'CdSounds.Pickup_G36K'
}
