///////////////////////////////////////////////////////////////////////////////
// CdM16 Pickup
///////////////////////////////////////////////////////////////////////////////

class CdM16Pickup extends P2WeaponPickup;

#exec OBJ LOAD FILE=CdMesh.usx
#exec OBJ LOAD FILE=CdSounds.uax

defaultproperties
{
     BounceSound=Sound'CdSounds.Tn_gun_bounce1'
     DeadNPCAmmoGiveRange=(Min=10.000000,Max=30.000000)
     InventoryType=Class'CdInventory.CdM16Weapon'
     AmmoGiveCount=30
     PickupMessage="You picked up a M16."
     DrawType=DT_StaticMesh
     StaticMesh=StaticMesh'CdMesh.M16_pickup'
     PickupSound=Sound'CdSounds.Pickup_M16'
}
