///////////////////////////////////////////////////////////////////////////////
// CdM4 Pickup
///////////////////////////////////////////////////////////////////////////////

class CdM4Pickup extends P2WeaponPickup;

#exec OBJ LOAD FILE=CdMesh.usx
#exec OBJ LOAD FILE=CdSounds.uax

defaultproperties
{
     BounceSound=Sound'CdSounds.Tn_gun_bounce1'
     DeadNPCAmmoGiveRange=(Min=10.000000,Max=30.000000)
     InventoryType=Class'CdInventory.CdM4Weapon'
     AmmoGiveCount=30
     PickupMessage="You picked up a M4 Carbine."
     DrawType=DT_StaticMesh
     StaticMesh=StaticMesh'CdMesh.M4_pickup'
     PickupSound=Sound'CdSounds.Pickup_M16'
}
